From dd5430df91600e6e464298ac7b3fa76d83debd54 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 19 Jun 2018 00:46:51 +0200
Subject: [PATCH 2/3] Add -D option to pg_verify_checksum documentation

While listed in the Synopsis and technically not required, it's more
consistent to also list it in the Options section.
---
 doc/src/sgml/ref/pg_verify_checksums.sgml | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

diff --git a/doc/src/sgml/ref/pg_verify_checksums.sgml b/doc/src/sgml/ref/pg_verify_checksums.sgml
index 1a40609951..3416955ec9 100644
--- a/doc/src/sgml/ref/pg_verify_checksums.sgml
+++ b/doc/src/sgml/ref/pg_verify_checksums.sgml
@@ -43,6 +43,15 @@ PostgreSQL documentation
 
     <variablelist>
 
+     <varlistentry>
+      <term><option>-D <replaceable>directory</replaceable></option></term>
+      <listitem>
+       <para>
+        Specifies the directory where the database cluster is stored.
+       </para>
+      </listitem>
+     </varlistentry>
+
      <varlistentry>
       <term><option>-r <replaceable>relfilenode</replaceable></option></term>
       <listitem>
@@ -85,6 +94,23 @@ PostgreSQL documentation
    </para>
  </refsect1>
 
+ <refsect1>
+  <title>Environment</title>
+
+  <variablelist>
+   <varlistentry>
+    <term><envar>PGDATA</envar></term>
+
+    <listitem>
+     <para>
+      Specifies the directory where the database cluster is 
+      stored; can be overridden using the <option>-D</option> option.
+     </para>
+    </listitem>
+   </varlistentry>
+  </variablelist>
+ </refsect1>
+
  <refsect1>
   <title>Notes</title>
   <para>
-- 
2.14.1.145.gb3622a4ee

